
/* GENERAL
 ------------------------------------------------------------------------------------------------- */

/* Menus idiomas
 ------------------------------------------------------------------------------------------------- */
.menuIdiomas{
    z-index: 999;
}
.menuIdiomas li{
    float: left;
    position: relative;
    list-style: none;
}
.menuIdiomas li.over{ z-index: 99; }
.menuIdiomas li.active{ z-index: 999; }
.menuIdiomas a{
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    margin: 3px 5px 0 5px;
}
.menuIdiomas a:hover{
    color: #676E74;
    background: #E7E7E8;
}

.menuIdiomas a.sel{
    color: #676E74;	
    background-color: #E7E7E8;
    border: 1px solid #8FA2AA;
}


/* NIVEL 1
 ------------------------------------------------------------------------------------------------- */
.menuIdiomas ul li, .menuIdiomas ul li.active{
    float: none;
    margin: 0;
}
.menuIdiomas ul li a, .menuIdiomas ul li.over a, .menuIdiomas ul li a:visited, .menuIdiomas ul li.over a:visited{
    margin-top: -1px;
    padding: 3px 10px;
}
.menuIdiomas ul li a:hover, .menuIdiomas ul li.over a:hover{
    color: #333;
    background-color: #E5ECE5;
    border-top: 1px solid #7C9CA9;
}
